当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 11 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 鄙视gdm 2.28,非让我装上gnome 2.28
帖子发表于 : 2009-10-12 18:01 
头像

注册: 2007-07-11 12:31
帖子: 1794
地址: neverland
送出感谢: 0 次
接收感谢: 0 次
代码:
==> New package :
local/db4.1 4.1.25-3  (required by evolution-data-server)
local/devicekit-power 010-1  (required by gdm)
local/eggdbus 0.5-1  (required by polkit)
local/evolution-data-server 2.28.0-1  (required by gnome-panel)
local/gnome-desktop 2.28.0-1  (required by gnome-panel)
local/gnome-menus 2.28.0.1-1  (required by gnome-panel)
local/gnome-mime-data 2.18.0-4  (required by gnome-vfs)
local/gnome-panel 2.28.0-1  (required by gdm)
local/gnome-session 2.28.0-1  (required by gdm)
local/gnome-vfs 2.24.2-1  (required by libgnome)
local/libbonobo 2.24.2-1  (required by evolution-data-server)
local/libbonoboui 2.24.2-1  (required by libgnomeui)
local/libcanberra 0.14-1  (required by gdm)
local/libgnome 2.28.0-1  (required by libbonoboui)
local/libgnomeui 2.24.2-1  (required by gnome-panel)
local/libgweather 2.28.0-1  (required by evolution-data-server)
local/libical 0.44-1  (required by evolution-data-server)
local/libsoup-gnome 2.28.0-1  (required by libgweather)
local/libunique 1.1.2-1  (required by devhelp)
local/libxklavier 4.0-1  (required by gdm)
local/polkit 0.94-1  (required by consolekit)
local/polkit-gnome 0.94-1  (required by gnome-session)


打死不想装gnome 2.28,升级个gdm整出这么多事情来


_________________
To be is to do--Nietzsche
To do is to be--Kant
Do be do be do---Frank Sinatra
http://ggarlic.org


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 鄙视gdm 2.28,非让我装上gnome 2.28
帖子发表于 : 2009-10-12 18:13 
头像

注册: 2007-05-06 2:46
帖子: 15634
送出感谢: 0 次
接收感谢: 2
gnome会保值


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 鄙视gdm 2.28,非让我装上gnome 2.28
帖子发表于 : 2009-10-12 22:33 
头像

注册: 2008-07-14 10:15
帖子: 704
送出感谢: 0 次
接收感谢: 0 次
gnome能更新到2.28了吗? 我的pacman啥也没提示。。。。。。。


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 鄙视gdm 2.28,非让我装上gnome 2.28
帖子发表于 : 2009-10-12 22:43 
头像

注册: 2007-08-22 15:55
帖子: 2837
地址: 新加坡
系统: Archlinux
送出感谢: 0 次
接收感谢: 9
我已经升了。。挺好


_________________
Entschuldigung. Ich habe keine ahnung.
Secure with PGP: gpg --recv-keys 0x68b6e3d8
Fingerprint: 5556 517C F52F E402 DDF5 5400 6D30 F13E 68B6 E3D8
Towards A Sustainable Earth: Print Only When Necessary


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 鄙视gdm 2.28,非让我装上gnome 2.28
帖子发表于 : 2009-10-12 23:02 
头像

注册: 2007-07-11 12:31
帖子: 1794
地址: neverland
送出感谢: 0 次
接收感谢: 0 次
jiangkero 写道:
gnome能更新到2.28了吗? 我的pacman啥也没提示。。。。。。。
我用的ftp.archlinux.org那个,更新比其他源早,使用powerpill下载,不用担心这个源限速


_________________
To be is to do--Nietzsche
To do is to be--Kant
Do be do be do---Frank Sinatra
http://ggarlic.org


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 鄙视gdm 2.28,非让我装上gnome 2.28
帖子发表于 : 2009-10-13 18:45 
头像

注册: 2008-02-17 23:47
帖子: 22108
地址: 美丽富饶的那啥星球
送出感谢: 11
接收感谢: 82
代码:
:: 正在同步软件包数据库...
正在下载 core.db.tar.gz...
正在下载 extra.db.tar.gz...
正在下载 community.db.tar.gz...
正在下载 xyne-any.db.tar.gz...
正在下载 archlinuxfr.db.tar.gz...
 takhis 已经是最新版本
:: The following packages will be downloaded:
  [core]
    dhcpcd glib2
  [extra]
    alacarte aria2 at-spi atk bug-buddy cheese clutter clutter-gtk conky
    consolekit dasher devicekit-disks devicekit-power eggdbus evince
    evolution-data-server evolution-exchange evolution-webcal exiv2 file-roller
    gcalctool gconf gconf-editor gdm gedit git glade-perl glibmm gmime
    gnome-applets gnome-backgrounds gnome-control-center gnome-desktop
    gnome-disk-utility gnome-doc-utils gnome-games gnome-games-extra-data
    gnome-icon-theme gnome-keyring gnome-media gnome-menus gnome-netstatus
    gnome-nettool gnome-panel gnome-power-manager gnome-python
    gnome-python-desktop gnome-session gnome-settings-daemon
    gnome-system-monitor gnome-terminal gnome-themes gnome-utils gnome-vfs
    gnome2-user-docs gok gtk-engines gtk-sharp-2 gtk-vnc gtk2 gtkmm
    gtksourceview2 gucharmap gvfs hamster-applet libatasmart libbonobo
    libbonoboui libgdata libgnome libgnomekbd libgnomeui libgphoto2 libgtop
    libgweather libraw1394 libsigc++2.0 libsoup libsoup-gnome libunique
    libwebkit libwnck libxklavier metacity mousetweaks nautilus opal pango
    pango-perl pangomm perl-exiftool polkit polkit-gnome poppler poppler-glib
    ptlib pygobject pygtk pygtksourceview2 pyqt smbclient tdb totem
    totem-plparser vinagre vino vte xfce4-settings yelp zenity
  [community]
    empathy perl-xyne-arch telepathy-mission-control
:: Number of Packages: 115
:: Total Download Size: 266.53 MiB
:: Total Installed Size: 919.55 MiB
:: Proceed with download? [Y/n]

他二大爷的,Syu一下居然搞出这么大坨
我看干脆把gnome干掉算了,都没用过几次
:em20


_________________
明天就换大三八!
——8核CPU、8G内存、8T硬盘……
8卡交火,80寸大屏放8个……
IPv8的光纤要8条……

---------------------------------------------------------------------------------
[图片版]新手当自强(续)FAQ
[新手进阶]挂载、fstab、调整linux分区
[图片版]E17桌面环境配置手把手


页首
 用户资料  
 
7 楼 
 文章标题 : Re: 鄙视gdm 2.28,非让我装上gnome 2.28
帖子发表于 : 2009-10-13 19:01 

注册: 2009-07-13 21:54
帖子: 543
送出感谢: 10
接收感谢: 8
脱掉gnome,浑身舒爽 :em04


_________________
南无阿弥陀佛


页首
 用户资料  
 
8 楼 
 文章标题 : Re: 鄙视gdm 2.28,非让我装上gnome 2.28
帖子发表于 : 2009-10-15 18:49 
头像

注册: 2008-11-29 22:56
帖子: 578
地址: Guangdong Pharmaceutical University
送出感谢: 0 次
接收感谢: 0 次
升级了Gnome,不start gdm就不能挂载U盘,MD。。。 :em20
已经干掉了Gnome,回到fvwm,慢慢摸索


_________________
猪圈里的猪想着去解放全世界


页首
 用户资料  
 
9 楼 
 文章标题 : Re: 鄙视gdm 2.28,非让我装上gnome 2.28
帖子发表于 : 2009-10-15 19:13 
头像

注册: 2007-11-29 9:41
帖子: 8455
送出感谢: 0 次
接收感谢: 0 次
gdm本来就是gnome的组件,这也能怪...


页首
 用户资料  
 
10 楼 
 文章标题 : Re: 鄙视gdm 2.28,非让我装上gnome 2.28
帖子发表于 : 2009-10-15 19:41 
头像

注册: 2005-08-14 19:53
帖子: 3998
送出感谢: 1
接收感谢: 2
现在的gdm和gnome集成的比较紧密


页首
 用户资料  
 
11 楼 
 文章标题 : Re: 鄙视gdm 2.28,非让我装上gnome 2.28
帖子发表于 : 2009-10-15 22:35 
头像

注册: 2007-07-11 12:31
帖子: 1794
地址: neverland
送出感谢: 0 次
接收感谢: 0 次
lerosua 写道:
gdm本来就是gnome的组件,这也能怪...
过去可不会让装这么多东西的,这次连gnome都要装上


_________________
To be is to do--Nietzsche
To do is to be--Kant
Do be do be do---Frank Sinatra
http://ggarlic.org


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 11 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译